@media (min-width: 768px) {
	.col-xs-6.col-sm-3.col-md-2.collection-list-item .thumbnail > img {
		width: 158px;
		height: 158px;
	}

	.col-xs-6.col-sm-4.col-md-3.collection-list-item .thumbnail > img,
	div.album-list div.thumbnail img.main {
		width: 220px;
		height: 220px;
	}
	div.album-list.small div.thumbnail img.main {
		width: 132px;
		height: 132px;	
	}
	div.album-list.small div.carousel-albums div.thumbnail img.main {
		width: 210px;
		height: 210px;
	}
	div.album-list.small div.carousel-albums.no-carousel-control div.thumbnail img.main {
		width: 210px;
		height: 210px;	
	}

	.album-list-item div.art-list div.art-list-item .thumbnail a > img {
		width: 63px;
		height: 63px;
	}
}

@media (min-width: 992px) {
	.col-xs-6.col-sm-3.col-md-2.collection-list-item .thumbnail > img {
		width: 132px;
		height: 132px;
	}

	.col-xs-6.col-sm-4.col-md-3.collection-list-item .thumbnail > img,
	div.album-list div.thumbnail img.main {
		width: 213px;
		height: 213px;
	}
	div.album-list.small div.thumbnail img.main {
		width: 132px;
		height: 132px;	
	}
	div.album-list.small div.carousel-albums div.thumbnail img.main {
		width: 126px;
		height: 126px;
	}
	div.album-list.small div.carousel-albums.no-carousel-control div.thumbnail img.main {
		width: 146px;
		height: 146px;	
	}

	.album-list-item div.art-list div.art-list-item .thumbnail a > img {
		width: 35px;
		height: 35px;
	}
}

@media (min-width: 1200px) {
	.col-xs-6.col-sm-3.col-md-2.collection-list-item .thumbnail > img {
		width: 165px;
		height: 165px;
	}

	.col-xs-6.col-sm-4.col-md-3.collection-list-item .thumbnail > img,
	div.album-list div.thumbnail img.main {
		width: 263px;
		height: 263px;
	}
	div.album-list.small div.thumbnail img.main {
		width: 165px;
		height: 165px;	
	}
	div.album-list.small div.carousel-albums div.thumbnail img.main {
		width: 160px;
		height: 160px;
	}
	div.album-list.small div.carousel-albums.no-carousel-control div.thumbnail img.main {
		width: 175px;
		height: 175px;	
	}

	.album-list-item div.art-list div.art-list-item .thumbnail a > img {
		width: 46px;
		height: 46px;
	}
}

@media (min-width: 1336px) {
	.col-xs-6.col-sm-3.col-md-2.collection-list-item .thumbnail > img {
		width: 182px;
		height: 182px;
	}

	.col-xs-6.col-sm-4.col-md-3.collection-list-item .thumbnail > img,
	div.album-list div.thumbnail img.main {
		width: 288px;
		height: 288px;
	}
	div.album-list.small div.thumbnail img.main {
		width: 165px;
		height: 165px;	
	}
	div.album-list.small div.carousel-albums div.thumbnail img.main {
		width: 176px;
		height: 176px;	
	}
	div.album-list.small div.carousel-albums.no-carousel-control div.thumbnail img.main {
		width: 176px;
		height: 176px;	
	}

	.album-list-item div.art-list div.art-list-item .thumbnail a > img {
		width: 52px;
		height: 52px;
	}
}
